[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.SubMenuImages

SubMenuImages - will images be shown for sub-menu items as well as the main item?

## Declaration

Source position: menus.pp line 289

`published property TMenuItem.SubMenuImages: TCustomImageList read FSubMenuImages write SetSubMenuImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.